EfficientPIM - błąd Microsoft Data Access Components


(arlid) #1

Witajcie. od razu po starcie EfficientPIM wyrzuca mi błąd związany z czymś o nazwie "Microsoft Data Access Components" nawołując o instalacje wersji 2.1 lub wyższej. O co chodzi? Z tego co wiem powinienem mieć to zainstalowane (wraz z systemem). Ponadto wyskakuje error o brak pliku msado15.dll. Czy Microsoft Data Access Components jest darmowe? Czy jest jakiś instalator/aktualizator tych bibliotek? Może ktoś miał podobny problem. Dzięki z góry za pomoc.